body,html{
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: black;
}
#bg1{
  background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_bg1.jpg) center center;
  background-size: contain;
}
#bg2{
  background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_bg2.png) no-repeat;
  background-size: contain;
}
#cage{background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_cage.png);}
#man{background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_man.png);}
#bird1{background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_bird1.png);}
#bird2{background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_bird2.png);}
#bird3{background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_bird3.png);}
#bird4{ background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_bird4.png);}
#bird5{background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_bird5.png);}
#bird6{background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_bird6.png);}
#bird7{background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_bird7.png);}
#bird8{background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_bird8.png);}
#bird9{background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/127738/birds_bird9.png);}